.u-section-1 .u-sheet-1 {
  min-height: 799px;
}

.u-section-1 .u-image-1 {
  width: 422px;
  height: 93px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-image-2 {
  width: 430px;
  height: 59px;
  margin: -76px 0 0 auto;
}

.u-section-1 .u-image-3 {
  width: 344px;
  height: 256px;
  margin: 31px 0 0 auto;
}

.u-section-1 .u-image-4 {
  width: 350px;
  height: 256px;
  margin: -256px 368px 0 auto;
}

.u-section-1 .u-image-5 {
  width: 382px;
  height: 258px;
  margin: -256px auto 0 0;
}

.u-section-1 .u-text-1 {
  font-size: 1.25rem;
  margin: 58px 368px 0 422px;
}

.u-section-1 .u-image-6 {
  width: 354px;
  height: 318px;
  margin: -288px 0 0 auto;
}

.u-section-1 .u-image-7 {
  width: 382px;
  height: 317px;
  margin: -318px auto -29px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 787px;
  }

  .u-section-1 .u-image-1 {
    width: 345px;
    height: 76px;
  }

  .u-section-1 .u-image-2 {
    width: 326px;
    height: 35px;
    margin-top: -55px;
  }

  .u-section-1 .u-image-3 {
    width: 274px;
    height: 203px;
    margin-top: 71px;
    margin-right: auto;
  }

  .u-section-1 .u-image-4 {
    width: 283px;
    height: 203px;
    margin-top: -203px;
    margin-right: 0;
  }

  .u-section-1 .u-image-5 {
    width: 298px;
    height: 203px;
    margin-top: -203px;
  }

  .u-section-1 .u-text-1 {
    width: 316px;
    margin-top: 21px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-image-6 {
    width: 283px;
    height: 263px;
    margin-top: -367px;
  }

  .u-section-1 .u-image-7 {
    width: 298px;
    height: 252px;
    margin-top: -263px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2049px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 13px;
    margin-left: auto;
  }

  .u-section-1 .u-image-2 {
    margin-top: 12px;
    margin-right: auto;
  }

  .u-section-1 .u-image-3 {
    width: 422px;
    height: 316px;
    margin-top: 602px;
  }

  .u-section-1 .u-image-4 {
    width: 430px;
    height: 286px;
    margin-top: -614px;
    margin-right: auto;
  }

  .u-section-1 .u-image-5 {
    width: 422px;
    height: 262px;
    margin-top: -560px;
    margin-left: auto;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 1410px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-6 {
    width: 422px;
    height: 381px;
    margin-top: -901px;
    margin-right: auto;
  }

  .u-section-1 .u-image-7 {
    width: 422px;
    height: 322px;
    margin-top: 30px;
    margin-left: auto;
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2151px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 20px;
  }

  .u-section-1 .u-image-3 {
    margin-top: 600px;
  }

  .u-section-1 .u-image-4 {
    margin-top: -622px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 678px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-image-6 {
    margin-top: 20px;
  }

  .u-section-1 .u-image-7 {
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1861px;
  }

  .u-section-1 .u-image-1 {
    height: 75px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-2 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-3 {
    height: 252px;
    margin-top: 500px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-4 {
    height: 229px;
    margin-top: -500px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-5 {
    height: 211px;
    margin-top: -460px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    margin-top: 541px;
  }

  .u-section-1 .u-image-6 {
    height: 304px;
    margin-top: 16px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-7 {
    height: 269px;
    margin-top: 50px;
    margin-bottom: 50px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 458px;
}

.u-section-2 .u-image-1 {
  width: 229px;
  height: 50px;
  margin: 20px auto 0;
}

.u-section-2 .u-form-1 {
  width: 700px;
  height: 338px;
  margin: 20px auto 39px;
}

.u-section-2 .u-form-group-1 {
  width: 100%;
}

.u-section-2 .u-input-1 {
  background-image: none;
  font-weight: 700;
}

.u-section-2 .u-form-group-2 {
  width: 100%;
}

.u-section-2 .u-input-2 {
  background-image: none;
  font-weight: 700;
}

.u-section-2 .u-form-group-3 {
  width: 100%;
}

.u-section-2 .u-input-3 {
  background-image: none;
  font-weight: 700;
}

.u-section-2 .u-form-group-4 {
  width: 100%;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  border-style: none;
}

@media (max-width: 767px) {
  .u-section-2 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-form-1 {
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 43px;
}

.u-section-3 .u-text-1 {
  font-weight: normal;
  line-height: 22.4px;
  margin: 10px auto;
}

.u-section-3 .u-icon-1 {
  color: rgb(17, 17, 17) !important;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 37px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 7px;
    margin-bottom: 7px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 53px;
  }

  .u-section-3 .u-text-1 {
    width: 373px;
    margin-top: 15px;
    margin-bottom: 15px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    height: 39px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    width: 340px;
  }
}